Vulnérabilité navigateur Google Chrome

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité navigateur Google Chrome

Messagede Le Sanglier » 24 Avr 2009, 18:10

Bonjour,

Une vulnérabilité a été découverte dans le navigateur de Google : Chrome qui pourrait être exploitée par des personnes malintentionnées pour passer outre certaines restrictions de sécurité.

source : http://www.vupen.com/english/advisories/2009/1160

version vulnérable : Google Chrome 1.0.154.55 et versions inférieures

correctif : mettre à jour vers la version 1.0.154.59

@+
Avatar de l’utilisateur
Le Sanglier
 
Messages: 405
Inscription: 25 Avr 2007, 13:31

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: alfred0809 et 10 invités